using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Gestor_de_Contenidos
{
    public partial class uc_pantalla_principal : uc_base
    {
        public uc_pantalla_principal()
        {
            InitializeComponent();
        }

        private void btn_nuevo_juego_Click(object sender, EventArgs e)
        {
            frm_principal.getInstance().cambiarPantalla(new uc_nuevo_juego());
        }

        private void btn_modif_juego_Click(object sender, EventArgs e)
        {
            frm_principal.getInstance().cambiarPantalla(new uc_modificar_niveles());
        }

        private void btn_gestion_pacientes_Click(object sender, EventArgs e)
        {
            frm_principal.getInstance().cambiarPantalla(new uc_pacientes());
        }

        private void uc_pantalla_principal_Load(object sender, EventArgs e)
        {
            groupBox1.Top = (Screen.PrimaryScreen.WorkingArea.Height - groupBox1.Height) / 2;
            groupBox1.Left = (Screen.PrimaryScreen.WorkingArea.Width - groupBox1.Width) / 2;
        }

        private void btn_ver_resultados_Click(object sender, EventArgs e)
        {
            frm_principal.getInstance().cambiarPantalla(new uc_ver_resultados());
        }


    }
}
